Bug 1264213 - Review Request: php-wikimedia-wrappedstring - Automatically compact sequentially-outputted strings
Review Request: php-wikimedia-wrappedstring - Automatically compact sequentia...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1230630
  Show dependency treegraph
 
Reported: 2015-09-17 17:54 EDT by Michael Cronenworth
Modified: 2016-12-14 12:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-14 12:20:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
fedora: fedora‑review+


Attachments (Terms of Use)
phpci.log (2.08 KB, text/plain)
2015-10-03 05:27 EDT, Remi Collet
no flags Details
review.txt (6.24 KB, text/plain)
2015-10-03 05:28 EDT, Remi Collet
no flags Details

  None (edit)
Description Michael Cronenworth 2015-09-17 17:54:20 EDT
Spec URL: http://michael.cronenworth.com/RPMS/php-wikimedia-wrappedstring.spec
SRPM URL: http://michael.cronenworth.com/RPMS/php-wikimedia-wrappedstring-2.0.0-1.fc22.src.rpm
Description: WrappedString is a small PHP library for compacting text that contains redundant string-wrapping code for text output.
Fedora Account System Username: mooninite
Comment 1 Remi Collet 2015-10-03 05:27 EDT
Created attachment 1079586 [details]
phpci.log

phpCompatInfo version 4.4.0 DB built Jul 20 2015 15:09:02 CEST static analyze results
Comment 2 Remi Collet 2015-10-03 05:28 EDT
Created attachment 1079587 [details]
review.txt

Generated by fedora-review 0.5.3 (bcf15e3) last change: 2015-05-04
Comment 3 Remi Collet 2015-10-03 05:29:01 EDT
[!]: Requires correct, justified where necessary.
  missing php-spl (for the autoloader)

Not a blocker (spl always here), but please fix it on import.

=== APPROVED ===
Comment 4 Michael Cronenworth 2016-12-14 12:20:40 EST
With Fedora's change on bundled libraries I am not going to pursue this review.

Note You need to log in before you can comment on or make changes to this bug.